*{
    margin:0;
    padding:0;
    list-style: none;
    text-decoration: none;
}

.nav-box{
    background-color:#25aae0;
    height:60px;
    line-height: 60px;
}
.nav{
    width: 1190px;
    height: 60px;
    margin: 0 auto;
    background: url('./images/1.png') 108px center no-repeat;
}
img{
		width: 100%;	  
		vertical-align: bottom;
}
.nav ul{
    display:inline-block;
    margin-left:230px;
}
.nav ul li {
  float: left;
  margin-left: 138px;
  font-size: 14px;
}
.nav ul li a {
	color:#1d2143;
	font-size: 14px;
}
.nav ul li a:hover,.nav ul li a.active{
    color:#f5fafd;
}
.content{
	background: url('./images/bg2.jpg') center 0 no-repeat;
	background-size: cover;
}
.content .bg2{
	width:1200px;
	box-sizing: border-box;
	padding:86px 85px ;
	margin:0 auto;
}
.footer{
	height:50px;
	background-color: #495ea1;
	text-align: center;
	font-size: 16px;
	line-height: 50px;
	color:#f6f7fa;
}


.btn1 {
  text-align: center;
  color:#ffffff;
    font-size: 24px;
    background: url("./images/btn1.png") center center no-repeat;
}
.content-above p {
	line-height: 28px;
  font-size: 16px;
	color: #495ea1;
	margin-bottom:47px;
}
.content-above p:nth-of-type(1) {
    margin-top:43px;
}
.btn2 {
	margin-top:94px;
	text-align: center;
  color:#ffffff;
    font-size: 24px;
    background: url("./images/btn1.png") center center no-repeat;
}
.content-bottom {
	margin-top:10px;
}
.content-bottom p{
	line-height: 28px;
    font-size:16px;
		color:#495ea1;
		margin-top:-18px;
		margin-left:58px;
		margin-bottom:45px;
}
.content-bottom img:nth-of-type(1) { 
	width:23px;
	height:8px;
	margin-top:48px;
	margin-left:13px;
}
.content-bottom img:nth-of-type(2){
	width:23px;
	margin-left:13px;
	height:8px;
	position: relative;
	top:-25px;
}
.content-bottom img:nth-of-type(3){
	width:23px;
	position: relative;
	top:-25px;
	margin-left:13px;
	height:8px;
}
.content-bottom span{
	margin-left:17px;
	color:#495ea1;
	font-weight: bold;
}

.content-third{
	background: url('./images/bg2.jpg') center 0 no-repeat;
	background-size: cover;
}
.content-third .bg3{
	box-sizing: border-box;
	width:1200px;
	padding:86px 85px ;
	margin:0 auto;
}
.btn3 {
	text-align: center;
    color:#ffffff;
    font-size: 24px;
	background: url("./images/btn1.png") center center no-repeat;
	margin-bottom:44px;
}
.part1 {
	background: url(./images/cir1.png) 38px 7px no-repeat;
}
.part2 {
	background: url(./images/cir2.png) 38px 6px no-repeat;
}
.part3 {
	background: url(./images/cir3.png) 38px 6px no-repeat;
}
.content-fourth{
	background: url('./images/bg2.jpg') center 0px no-repeat;
	background-size: cover;
	min-height: 647px;
}
.content-fourth .bg4{
	margin :0 auto;
	box-sizing: border-box;
	width:1200px;
	padding:86px 150px ;
}
.click{
	color:#fff;
}
#job-temp .selectui ul li.active a{
	background-color:#56abdd;
	color:#fff;
}
#job-temp .selectui ul li a:hover{
	background-color: #85c7ef;
	color:#fff;
}
#job-temp a:hover, a:focus{
	color: #85c7ef;
}
#job-temp  .temp-list dt{
	border-left: 4px solid #56abdd !important;
}
#job-temp .pagerbar a.current{
	background-color: #56abdd;
    border: 1px solid #85c7ef;
}
#job-temp .btn-warning{
	background: #56abdd;
}
#job-temp .btn-warning:hover{
	background:#2495d8;
	color:#fff;
}
#job-temp .pagerbar a:hover{
	background-color: #85c7ef;
    border: #85c7ef 1px solid;
    color:#fff;
}


@media screen and (max-width:1200px){
	.nav-box {
		width: 1200px;
	}
	.content-fourth{
		width:1200px;
	}
}